RubyGems Navigation menu

strong_parameters_rails2 0.1.8

Permitted and required parameters for Action Pack

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.9 - February 10, 2014 (11.5 KB)
  2. 0.1.8 - December 02, 2013 (10.5 KB)
  3. 0.1.7 - November 16, 2012 (9.5 KB)
  4. 0.1.7.dev - November 16, 2012 (9.5 KB)
  5. 0.1.6.dev - November 16, 2012 (9.5 KB)

Runtime 依赖 (2):

actionpack ~> 2.3
activerecord ~> 2.3

Development 依赖 (4):

bump >= 0
mocha >= 0
rake >= 0
sqlite3 >= 0

业主:

作者:

  • Michael Grosser, David Heinemeier Hansson

SHA 256 校验和:

64ec029cc20c29623b03091753f6e910277e7b12989eb46f09838e878384eb6e

下载总量 51,538

这个版本 2,456

许可:

MIT

需要的 Ruby 版本:

链接: